This is the mail archive of the binutils@sourceware.org mailing list for the binutils project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

[PATCH] update automake version to 1.11.6


Debian stable (wheezy) and newer only have 1.11.6.
Ubuntu Trusty and newer only have 1.11.6.
Gentoo dropped <=1.11.5 2 years ago.
Fedora R17 was the last one to offer 1.11.x (it was 1.11.6).
Centos 7 doesn't offer any 1.11.x version.
OpenSUSE 12.2 was the last one to offer 1.11.x.
Arch Linux dropped 1.11.x 3 years ago.
Mageia 2 was the last one to offer 1.11.x.

So anyone who readily has access to automake 1.11.[0-5] is using a two
year old distro that is no longer supported.  Lets use 1.11.6 as it's
the only 1.11.x version that is easily available.

2015-03-14  Mike Frysinger  <vapier@gentoo.org>

	* README-maintainer-mode: Update automake to 1.11.6.
---
 README-maintainer-mode | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/README-maintainer-mode b/README-maintainer-mode
index a350974..8b7d0cf 100644
--- a/README-maintainer-mode
+++ b/README-maintainer-mode
@@ -12,7 +12,7 @@ find the sources for these in the respective upstream directories:
 
 The required versions of the tools for this tree are
   autoconf 2.64
-  automake 1.11
+  automake 1.11.6
   libtool 2.2.6
   gettext 0.14.5
 
-- 
2.3.1


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]